Bug 461093 - libburn DVD player incompatibility
libburn DVD player incompatibility
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libburn (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-04 00:28 EDT by Fred Wells
Modified: 2009-07-05 18:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-05 18:17:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred Wells 2008-09-04 00:28:34 EDT
Description of problem:

DVDs burned with libburn (and other open source tools) are incompatible with various portable players while DVDs burned with commercial (Nero) and Windows equivalents work flawlessly in these players. Clearly, there seems to be a difference between the way these tools write the data to the DVD.

Version-Release number of selected component (if applicable):

libburn-0.4.0-2.fc9.i386

How reproducible:

Every time.

Steps to Reproduce:

1. Create/master DVD ISO image.
2. Burn ISO image to DVD with libburn (via Brasero)
3. Test in portable player
  
Actual results:

DVD is unreadable by the player.

Expected results:

DVD should be readable.

Additional info:

The problem does not exist when burning the exact same DVD ISO image using Nero or Windows equivalents.
Comment 1 Fedora Admin XMLRPC Client 2009-02-06 11:38:03 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Bug Zapper 2009-06-09 22:37:00 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fred Wells 2009-06-10 09:20:55 EDT
This problem also exists in Fedora 10 (and almost certainly in 11 also).  I'm changing the version from Fedora 9 to Fedora 10.
Comment 4 Fred Wells 2009-07-05 18:17:27 EDT
Looks like changing the booktype/bitsetting to DVD-ROM seems to solve the problem with the use of libburn (See Bug 461094).  Thus I think we can close this bug.

Note You need to log in before you can comment on or make changes to this bug.